## org.apache.axis.holders
Class SchemaHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.SchemaHolder

All Implemented Interfaces:
  Holder

public final class SchemaHolder
extends java.lang.Object
implements Holder

Custom class for supporting XSD schema

Author:
  Davanum Srinivas <dims@yahoo.com>

Field Summary
`Schema` `value`

Constructor Summary
`SchemaHolder()`
`SchemaHolder(Schema value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public Schema value

Constructor Detail

### SchemaHolder

    public SchemaHolder()

### SchemaHolder

    public SchemaHolder(Schema value)

Copyright © 2003 Apache Web Services Project. All Rights Reserved.